## mopac7 1.10

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/mopac7
pkglibdir = $(libdir)/mopac7
pkgincludedir = $(includedir)/mopac7
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/libmopac7.pc.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	config.guess config.sub depcomp install-sh ltmain.sh missing \
	mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES = libmopac7.pc
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run automake-1.8
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"mopac7\" -DPACKAGE_TARNAME=\"mopac7\" -DPACKAGE_VERSION=\"1.10\" -DPACKAGE_STRING=\"mopac7\ 1.10\" -DPACKAGE_BUGREPORT=\"\" -DVERSION=\"1.10\" -DPACKAGE=\"mopac7\" -DVERSION=\"1.10\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DPACKAGE=\"mopac7\" -DVERSION=\"1.10\" -DHAVE_LIBM=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
HAVE_F2C_FALSE = #
HAVE_F2C_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run makeinfo
OBJEXT = o
PACKAGE = mopac7
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mopac7
PACKAGE_STRING = mopac7 1.10
PACKAGE_TARNAME = mopac7
PACKAGE_VERSION = 1.10
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.10
ac_ct_AR = /usr/bin/ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/thassine/WRK/MOPAC7/mopac7-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir_ = /home/thassine/WRK/MOPAC7/mopac7-1.10
SUBDIRS = src tests
EXTRA_DIST = run_mopac7
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libmopac7.pc
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
libmopac7.pc: $(top_builddir)/config.status $(srcdir)/libmopac7.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(mkdir_p) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	$(am__remove_distdir)
	mkdir $(distdir)
	$(mkdir_p) $(distdir)/.

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libmopac7_la_SOURCES) $(mopac7_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mopac7
pkglibdir = $(libdir)/mopac7
pkgincludedir = $(includedir)/mopac7
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = mopac7$(EXEEXT)
subdir = src
DIST_COMMON = $(libmopac7include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(libmopac7includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libmopac7_la_LIBADD =
am_libmopac7_la_OBJECTS = aababc.lo addfck.lo addhcr.lo addnuc.lo \
	analyt.lo anavib.lo axis.lo block.lo bonds.lo brlzon.lo \
	btoc.lo calpar.lo capcor.lo cdiag.lo chrge.lo cnvg.lo \
	compfg.lo consts.lo cqden.lo datin.lo dcart.lo delmol.lo \
	delri.lo denrot.lo densit.lo depvar.lo deri0.lo deri1.lo \
	deri2.lo deri21.lo deri22.lo deri23.lo deritr.lo deriv.lo \
	dernvo.lo ders.lo dfock2.lo dfpsav.lo dgemm.lo dgemv.lo \
	dger.lo dgetf2.lo dgetrf.lo dgetri.lo diag.lo diat.lo diat2.lo \
	diegrd.lo dielen.lo diis.lo dijkl1.lo dijkl2.lo dipind.lo \
	dipole.lo dlaswp.lo dofs.lo dot.lo drc.lo drcout.lo dtrmm.lo \
	dtrmv.lo dtrsm.lo dtrti2.lo dtrtri.lo dvfill.lo ef.lo \
	enpart.lo esp.lo etime.lo exchng.lo fdate.lo ffhpol.lo \
	flepo.lo fmat.lo fock1.lo fock2.lo force.lo formxy.lo \
	forsav.lo frame.lo freqcy.lo geout.lo geoutg.lo getgeg.lo \
	getgeo.lo getsym.lo gettxt.lo gmetry.lo gover.lo greenf.lo \
	grid.lo h1elec.lo haddon.lo hcore.lo helect.lo hqrii.lo \
	ijkl.lo ilaenv.lo initsv.lo interp.lo iter.lo jcarin.lo \
	linmin.lo local.lo locmin.lo lsame.lo makpol.lo mamult.lo \
	matou1.lo matout.lo matpak.lo meci.lo mecid.lo mecih.lo \
	mecip.lo moldat.lo molval.lo mullik.lo mult.lo nllsq.lo \
	nuchar.lo parsav.lo partxy.lo pathk.lo paths.lo perm.lo \
	polar.lo powsav.lo powsq.lo prtdrc.lo quadr.lo react1.lo \
	reada.lo readmo.lo refer.lo repp.lo rotat.lo rotate.lo rsp.lo \
	search.lo second.lo setupg.lo solrot.lo swap.lo sympro.lo \
	symtry.lo symtrz.lo thermo.lo timer.lo timout.lo update.lo \
	upsurf.lo vecprt.lo writmo.lo wrtkey.lo wrttxt.lo xerbla.lo \
	xyzint.lo mopac7lib.lo libmopac7.lo
libmopac7_la_OBJECTS = $(am_libmopac7_la_OBJECTS)
PROGRAMS = $(noinst_PROGRAMS)
am__mopac7_SOURCES_DIST = mopac7app.c
am_mopac7_OBJECTS = mopac7app.$(OBJEXT)
mopac7_OBJECTS = $(am_mopac7_OBJECTS)
mopac7_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/aababc.Plo ./$(DEPDIR)/addfck.Plo \
	./$(DEPDIR)/addhcr.Plo ./$(DEPDIR)/addnuc.Plo \
	./$(DEPDIR)/analyt.Plo ./$(DEPDIR)/anavib.Plo \
	./$(DEPDIR)/axis.Plo ./$(DEPDIR)/block.Plo \
	./$(DEPDIR)/bonds.Plo ./$(DEPDIR)/brlzon.Plo \
	./$(DEPDIR)/btoc.Plo ./$(DEPDIR)/calpar.Plo \
	./$(DEPDIR)/capcor.Plo ./$(DEPDIR)/cdiag.Plo \
	./$(DEPDIR)/chrge.Plo ./$(DEPDIR)/cnvg.Plo \
	./$(DEPDIR)/compfg.Plo ./$(DEPDIR)/consts.Plo \
	./$(DEPDIR)/cqden.Plo ./$(DEPDIR)/datin.Plo \
	./$(DEPDIR)/dcart.Plo ./$(DEPDIR)/delmol.Plo \
	./$(DEPDIR)/delri.Plo ./$(DEPDIR)/denrot.Plo \
	./$(DEPDIR)/densit.Plo ./$(DEPDIR)/depvar.Plo \
	./$(DEPDIR)/deri0.Plo ./$(DEPDIR)/deri1.Plo \
	./$(DEPDIR)/deri2.Plo ./$(DEPDIR)/deri21.Plo \
	./$(DEPDIR)/deri22.Plo ./$(DEPDIR)/deri23.Plo \
	./$(DEPDIR)/deritr.Plo ./$(DEPDIR)/deriv.Plo \
	./$(DEPDIR)/dernvo.Plo ./$(DEPDIR)/ders.Plo \
	./$(DEPDIR)/dfock2.Plo ./$(DEPDIR)/dfpsav.Plo \
	./$(DEPDIR)/dgemm.Plo ./$(DEPDIR)/dgemv.Plo \
	./$(DEPDIR)/dger.Plo ./$(DEPDIR)/dgetf2.Plo \
	./$(DEPDIR)/dgetrf.Plo ./$(DEPDIR)/dgetri.Plo \
	./$(DEPDIR)/diag.Plo ./$(DEPDIR)/diat.Plo \
	./$(DEPDIR)/diat2.Plo ./$(DEPDIR)/diegrd.Plo \
	./$(DEPDIR)/dielen.Plo ./$(DEPDIR)/diis.Plo \
	./$(DEPDIR)/dijkl1.Plo ./$(DEPDIR)/dijkl2.Plo \
	./$(DEPDIR)/dipind.Plo ./$(DEPDIR)/dipole.Plo \
	./$(DEPDIR)/dlaswp.Plo ./$(DEPDIR)/dofs.Plo \
	./$(DEPDIR)/dot.Plo ./$(DEPDIR)/drc.Plo \
	./$(DEPDIR)/drcout.Plo ./$(DEPDIR)/dtrmm.Plo \
	./$(DEPDIR)/dtrmv.Plo ./$(DEPDIR)/dtrsm.Plo \
	./$(DEPDIR)/dtrti2.Plo ./$(DEPDIR)/dtrtri.Plo \
	./$(DEPDIR)/dvfill.Plo ./$(DEPDIR)/ef.Plo \
	./$(DEPDIR)/enpart.Plo ./$(DEPDIR)/esp.Plo \
	./$(DEPDIR)/etime.Plo ./$(DEPDIR)/exchng.Plo \
	./$(DEPDIR)/fdate.Plo ./$(DEPDIR)/ffhpol.Plo \
	./$(DEPDIR)/flepo.Plo ./$(DEPDIR)/fmat.Plo \
	./$(DEPDIR)/fock1.Plo ./$(DEPDIR)/fock2.Plo \
	./$(DEPDIR)/force.Plo ./$(DEPDIR)/formxy.Plo \
	./$(DEPDIR)/forsav.Plo ./$(DEPDIR)/frame.Plo \
	./$(DEPDIR)/freqcy.Plo ./$(DEPDIR)/geout.Plo \
	./$(DEPDIR)/geoutg.Plo ./$(DEPDIR)/getgeg.Plo \
	./$(DEPDIR)/getgeo.Plo ./$(DEPDIR)/getsym.Plo \
	./$(DEPDIR)/gettxt.Plo ./$(DEPDIR)/gmetry.Plo \
	./$(DEPDIR)/gover.Plo ./$(DEPDIR)/greenf.Plo \
	./$(DEPDIR)/grid.Plo ./$(DEPDIR)/h1elec.Plo \
	./$(DEPDIR)/haddon.Plo ./$(DEPDIR)/hcore.Plo \
	./$(DEPDIR)/helect.Plo ./$(DEPDIR)/hqrii.Plo \
	./$(DEPDIR)/ijkl.Plo ./$(DEPDIR)/ilaenv.Plo \
	./$(DEPDIR)/initsv.Plo ./$(DEPDIR)/interp.Plo \
	./$(DEPDIR)/iter.Plo ./$(DEPDIR)/jcarin.Plo \
	./$(DEPDIR)/libmopac7.Plo ./$(DEPDIR)/linmin.Plo \
	./$(DEPDIR)/local.Plo ./$(DEPDIR)/locmin.Plo \
	./$(DEPDIR)/lsame.Plo ./$(DEPDIR)/makpol.Plo \
	./$(DEPDIR)/mamult.Plo ./$(DEPDIR)/matou1.Plo \
	./$(DEPDIR)/matout.Plo ./$(DEPDIR)/matpak.Plo \
	./$(DEPDIR)/meci.Plo ./$(DEPDIR)/mecid.Plo \
	./$(DEPDIR)/mecih.Plo ./$(DEPDIR)/mecip.Plo \
	./$(DEPDIR)/moldat.Plo ./$(DEPDIR)/molval.Plo \
	./$(DEPDIR)/mopac7app.Po ./$(DEPDIR)/mopac7lib.Plo \
	./$(DEPDIR)/mullik.Plo ./$(DEPDIR)/mult.Plo \
	./$(DEPDIR)/nllsq.Plo ./$(DEPDIR)/nuchar.Plo \
	./$(DEPDIR)/parsav.Plo ./$(DEPDIR)/partxy.Plo \
	./$(DEPDIR)/pathk.Plo ./$(DEPDIR)/paths.Plo \
	./$(DEPDIR)/perm.Plo ./$(DEPDIR)/polar.Plo \
	./$(DEPDIR)/powsav.Plo ./$(DEPDIR)/powsq.Plo \
	./$(DEPDIR)/prtdrc.Plo ./$(DEPDIR)/quadr.Plo \
	./$(DEPDIR)/react1.Plo ./$(DEPDIR)/reada.Plo \
	./$(DEPDIR)/readmo.Plo ./$(DEPDIR)/refer.Plo \
	./$(DEPDIR)/repp.Plo ./$(DEPDIR)/rotat.Plo \
	./$(DEPDIR)/rotate.Plo ./$(DEPDIR)/rsp.Plo \
	./$(DEPDIR)/search.Plo ./$(DEPDIR)/second.Plo \
	./$(DEPDIR)/setupg.Plo ./$(DEPDIR)/solrot.Plo \
	./$(DEPDIR)/swap.Plo ./$(DEPDIR)/sympro.Plo \
	./$(DEPDIR)/symtry.Plo ./$(DEPDIR)/symtrz.Plo \
	./$(DEPDIR)/thermo.Plo ./$(DEPDIR)/timer.Plo \
	./$(DEPDIR)/timout.Plo ./$(DEPDIR)/update.Plo \
	./$(DEPDIR)/upsurf.Plo ./$(DEPDIR)/vecprt.Plo \
	./$(DEPDIR)/writmo.Plo ./$(DEPDIR)/wrtkey.Plo \
	./$(DEPDIR)/wrttxt.Plo ./$(DEPDIR)/xerbla.Plo \
	./$(DEPDIR)/xyzint.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libmopac7_la_SOURCES) $(mopac7_SOURCES)
DIST_SOURCES = $(libmopac7_la_SOURCES) $(am__mopac7_SOURCES_DIST)
libmopac7includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(libmopac7include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run automake-1.8
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"mopac7\" -DPACKAGE_TARNAME=\"mopac7\" -DPACKAGE_VERSION=\"1.10\" -DPACKAGE_STRING=\"mopac7\ 1.10\" -DPACKAGE_BUGREPORT=\"\" -DVERSION=\"1.10\" -DPACKAGE=\"mopac7\" -DVERSION=\"1.10\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DPACKAGE=\"mopac7\" -DVERSION=\"1.10\" -DHAVE_LIBM=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
HAVE_F2C_FALSE = #
HAVE_F2C_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run makeinfo
OBJEXT = o
PACKAGE = mopac7
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mopac7
PACKAGE_STRING = mopac7 1.10
PACKAGE_TARNAME = mopac7
PACKAGE_VERSION = 1.10
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.10
ac_ct_AR = /usr/bin/ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/thassine/WRK/MOPAC7/mopac7-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir_ = /home/thassine/WRK/MOPAC7/mopac7-1.10
lib_LTLIBRARIES = libmopac7.la
libmopac7_la_SOURCES = \
		aababc.c addfck.c addhcr.c addnuc.c analyt.c \
		anavib.c axis.c block.c bonds.c brlzon.c \
		btoc.c calpar.c capcor.c cdiag.c chrge.c \
		cnvg.c compfg.c consts.c cqden.c datin.c \
		dcart.c delmol.c delri.c denrot.c densit.c \
		depvar.c deri0.c deri1.c deri2.c deri21.c \
		deri22.c deri23.c deritr.c deriv.c dernvo.c \
		ders.c dfock2.c dfpsav.c dgemm.c dgemv.c \
		dger.c dgetf2.c dgetrf.c dgetri.c diag.c \
		diat.c diat2.c diegrd.c dielen.c diis.c \
		dijkl1.c dijkl2.c dipind.c dipole.c dlaswp.c \
		dofs.c dot.c drc.c drcout.c dtrmm.c \
		dtrmv.c dtrsm.c dtrti2.c dtrtri.c dvfill.c \
		ef.c enpart.c esp.c etime.c exchng.c \
		fdate.c ffhpol.c flepo.c fmat.c fock1.c \
		fock2.c force.c formxy.c forsav.c frame.c \
		freqcy.c geout.c geoutg.c getgeg.c getgeo.c \

=== tests/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mopac7
pkglibdir = $(libdir)/mopac7
pkgincludedir = $(includedir)/mopac7
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run automake-1.8
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"mopac7\" -DPACKAGE_TARNAME=\"mopac7\" -DPACKAGE_VERSION=\"1.10\" -DPACKAGE_STRING=\"mopac7\ 1.10\" -DPACKAGE_BUGREPORT=\"\" -DVERSION=\"1.10\" -DPACKAGE=\"mopac7\" -DVERSION=\"1.10\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DPACKAGE=\"mopac7\" -DVERSION=\"1.10\" -DHAVE_LIBM=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
HAVE_F2C_FALSE = #
HAVE_F2C_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run makeinfo
OBJEXT = o
PACKAGE = mopac7
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mopac7
PACKAGE_STRING = mopac7 1.10
PACKAGE_TARNAME = mopac7
PACKAGE_VERSION = 1.10
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.10
ac_ct_AR = /usr/bin/ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/thassine/WRK/MOPAC7/mopac7-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir_ = /home/thassine/WRK/MOPAC7/mopac7-1.10
EXTRA_DIST = \
	1scf.dat      force.dat     keys.dat    oldgeo.dat \
	test_cos.dat  test_gre.dat elements.dat  geometry.dat \
	nch34+.dat  paras.dat   test_ef_.dat  test_pol.dat

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  tests/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## mopac7 1.15

=== debian/changelog ===
mopac7 (1.15-7) unstable; urgency=low

  * Team upload.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (drop --list-missing from dh_install)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Move upstream metadata to debian/upstream/metadata.
  * watch file standard 4 (routine-update)
  * Add missing declaration to build nicely with gcc-14
    Closes: #1075285
  * Fix Multi-Arch installation
  * DEP5
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2024 13:18:43 +0200

mopac7 (1.15-6) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/control (Uploaders): Removed myself.
    (Standards-Version): Bumped to 3.9.4.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (Build-Depends): Added autotools-dev.
    (DM-Upload-Allowed): Dropped.
  * debian/rules: Call autotools_dev addon (closes: #727464). Enabled parallel
    build mode and hardening.

  [ Andreas Tille ]
  * debian/upstream:
     - split initials in author name to prevent warning of bibcheck
       "adjacent dotted initials perhaps need a space"
     - add eprint

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Thu, 24 Oct 2013 23:07:49 +0200

mopac7 (1.15-5) unstable; urgency=low

  * debian/compat: Bumped dh compat level to 7.
  * debian/control (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Increased dh version. Dropped cdbs and dpatch.
    (Vcs-Browser): Fixed.
  * debian/rules: Debhelper 7 rewrite.
  * debian/upstream: Added.
  * debian/patches/04_limit_atoms.dpatch: Renamed to
    debian/patches/limit_atoms.patch.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/source/format: Added for quilt-based format 3.0 (closes: #664304).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 02 May 2012 23:54:09 +0200

mopac7 (1.15-4) unstable; urgency=low

  * debian/rules (Build-Depends): Added dpatch.
  * debian/patches/04_limit_atoms.dpatch: New patch, reduces the maximum
    number of atoms to work around a build failure on ia64.
  * debian/rules: Include /usr/share/cdbs/1/rules/dpatch.mk.

 -- Michael Banck <mbanck@debian.org>  Wed, 17 Feb 2010 15:06:46 +0100

mopac7 (1.15-3) unstable; urgency=low

  * debian/rules (CFLAGS, FFLAGS): Don't use -ffunction-sections with -g on
    ia64 and fix the regression introduced with my last upload.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 17 Feb 2010 00:28:46 +0100

mopac7 (1.15-2) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.4.
  * debian/rules (CFLAGS, FFLAGS): Use -g0 on mips and mipsel architecture
    (closes: #517707). Thanks to Thorsten Glaser.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 16 Feb 2010 23:31:05 +0100

mopac7 (1.15-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Use -fPIC. Replace the --list-missing switch for dh_install
    with the list-missing rule.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 24 Nov 2009 03:30:20 +0100

mopac7 (1.14-5) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.3.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
  * debian/rules (binary-fixup/mopac7-bin): Fix sed rule to fix path in binary
    (LP: #462205, closes: #552799).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 01 Nov 2009 14:37:32 +0100

mopac7 (1.14-4) unstable; urgency=low

  * debian/rules (CFLAGS, FFLAGS): Don't use optimization on ia64. Also don't
    use -g with -ffunction-sections accordingly to the manual page. Another
    try to fix the FTBFS on ia64 (#346351, #394172).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 11 Mar 2009 20:13:08 +0100

mopac7 (1.14-3) unstable; urgency=low

  * debian/rules (FFLAGS): Add -ffunction-sections for the ia64 architecture
    to fix an FTBFS (#346351, #394172).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 10 Mar 2009 22:32:54 +0100

mopac7 (1.14-2) unstable; urgency=low

  * Rebuild for unstable.

  * debian/control (Vcs-Svn): Set back to unstable location.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 21 Feb 2009 23:22:37 +0100

mopac7 (1.14-1) experimental; urgency=low

  * New upstream release 1.14.
    - This now builds from the FORTRAN sources directly, so we don't need
      f2c/g2c anymore.

  * debian/control (Uploaders): Removed LI Daobing. Thanks for your work!
    (Build-Depends): Removed dpatch and libf2c2-dev.
    (Standards-Version): Bumped to 3.8.0.
    (Vcs-Svn): Set to experimental location.
    (Depends): Added ${misc:Depends} and removed libf2c2-dev.
    (Description): Fixed duplicate-short-description. Improved wording a bit.
    (Section): Fixed binary-control-field-duplicates-source.
  * debian/copyright: Updated.
  * debian/mopac7-bin.install: Adjusted for --sourcedir=debian/tmp.
  * debian/libmopac7-1gf: Ditto.
  * debian/libmopac7-dev.install: Ditto. Removed .la files.
  * debian/run_mopac7.1: Small GROFF source improvements.
  * debian/rules: Commented dpatch rules. Set FFLAGS. Call dh_install with
    --sourcedir=debian/tmp and list missing files.
    (binary-fixup/mopac7-bin): Adjusted.
  * debian/patches/01_undefined_symbol_in_so.dpatch: Removed (applied
    upstream).
  * debian/patches/03_fix_FORTRAN_source.dpatch: Ditto.
  * debian/patches/: Removed. No patches to apply ATM.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 31 Jan 2009 16:24:21 +0100

mopac7 (1.13-2) unstable; urgency=low

  * debian/compat: Raised to level 5.
  * debian/control: Added DM-Upload-Allowed for DM status.
    (Build-Depends): Raised debhelper to v5.
    (Build-Depends, Depends): gfortran transition (closes: #465723).
    (Standards-Version): Updated to latest 3.7.3 (no other changes).
    (Package, Depends, Conflicts, Replaces): libmopac7-1gf transition.


=== debian/control ===
Source: mopac7
Priority: optional
Section: science
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper-compat (= 13), gfortran
Standards-Version: 4.7.0
Homepage: http://sourceforge.net/projects/mopac7
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debichem-team/mopac7
Vcs-Git: https://salsa.debian.org/debichem-team/mopac7.git

Package: libmopac7-dev
Section: libdevel
Architecture: any
Depends: libmopac7-1gf (= ${binary:Version}), ${misc:Depends}
Description: Semi-empirical Quantum Chemistry Library (development files)
 MOPAC provides routines to solve the electronic structure of molecules
 on a semi-empirical level. Available methods include MNDO, MINDO/3, AM1
 and PM3.
 .
 This package contains the MOPAC7 code folded into a static library and
 the headers.

Package: libmopac7-1gf
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libmopac7-1
Replaces: libmopac7-1
Description: Semi-empirical Quantum Chemistry Library (library)
 MOPAC provides routines to solve the electronic structure of molecules
 on a semi-empirical level. Available methods include MNDO, MINDO/3, AM1
 and PM3.
 .
 This package contains the MOPAC7 code folded into a dynamic library.

Package: mopac7-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Semi-empirical Quantum Chemistry Library (binaries)
 MOPAC provides routines to solve the electronic structure of molecules
 on a semi-empirical level. Available methods include MNDO, MINDO/3, AM1
 and PM3.
 .
 This package contains the MOPAC7 binaries.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

CPPFLAGS ?= $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS   ?= $(shell dpkg-buildflags --get CFLAGS) -fPIC
FFLAGS   ?= $(shell dpkg-buildflags --get FFLAGS) -fPIC
LDFLAGS  ?= $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed -Wl,-z,defs

ifeq (ia64,$(DEB_HOST_ARCH))
  FFLAGS = -ffunction-sections
  CFLAGS = -ffunction-sections
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- F77="gfortran"

override_dh_install:
	dh_install
	sed -i -e 's/^\.\/fortran\/mopac7/\/usr\/lib\/mopac7\/mopac7/g' \
	    $(CURDIR)/debian/mopac7-bin/usr/bin/run_mopac7
	find debian/tmp -name "*.la" -delete

=== debian/watch ===
# See uscan(1) for format

version=4
http://bioinformatics.org/ghemical/download/current/mopac7-([\d\.]+)\.tar\.gz
